Subject: Suppressing Usenet News "post to many thousands?" prompt?

From: Mike Brudenell <[email-masked]>
Date: Thu, 8 Dec 1994 10:28:13 +0000 (GMT)

Was I dreaming?

I thought ... was SURE ... there was a Configuration variable to say "yes 
I know what I'm doing, don't ask me if I really want to post this article 
to thousands of people"

...But now I can't find hide nor hair of it!  So was I imagining it?

If so, is it an option that could be considered for addition (or is it 
part of the user protection in the great Usenet News v Mail debate?)

Mike Brudenell
------------------------------------------------------------------------------
The Computing Service, University of York, Heslington, York, YO1 5DD, UK
Phone: +44-(0)1904-433811  FAX: +44-(0)1904-432767